
SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #707

Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

Modify Webpegasus.

03 Sep 2024 17:38 - Ronnagon Kongsuwan

Status: Closed Start date: 11 Oct 2024

Priority: Normal Due date: 31 Oct 2024

Assignee: Ronnagon Kongsuwan % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 30 Aug 2024 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

Add Page

- Production Inbound

- Production Outbound

- Fix Inbound Inquiry

- Fix Outbound Inquiry

- Fix Outbound History

History

#1 - 05 Sep 2024 01:31 - Ronnagon Kongsuwan

- % Done changed from 0 to 100

#2 - 11 Oct 2024 12:49 - Ronnagon Kongsuwan

- Status changed from New to Confirmation request

#3 - 12 Nov 2024 09:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 16 Nov 2024 11:17 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 06 Nov 2025 09:26 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
